# -*- coding: utf-8 -*-
from setuptools import setup

packages = \
['ssm_selector']

package_data = \
{'': ['*']}

install_requires = \
['boto3>=1.26.117,<2.0.0']

entry_points = \
{'console_scripts': ['ssm-selector = ssm_selector.start_session:main']}

setup_kwargs = {
    'name': 'ssm-selector',
    'version': '0.1.1',
    'description': "An interactive SSM Session starter'",
    'long_description': None,
    'author': 'kkmiura',
    'author_email': None,
    'maintainer': None,
    'maintainer_email': None,
    'url': None,
    'packages': packages,
    'package_data': package_data,
    'install_requires': install_requires,
    'entry_points': entry_points,
    'python_requires': '>=3.10,<4.0',
}


setup(**setup_kwargs)
